[Desktop Entry]
Version=1.0
Name=Morph Browser
GenericName=Morph Web Browser
Comment=Browse the World Wide Web using QtWebEngine
Keywords=Internet;WWW;Browser;Web;Explorer
Type=Application
Icon=@CMAKE_INSTALL_FULL_DATADIR@/morph-browser/morph-browser.svg
Exec=morph-browser %u
Terminal=false
Categories=Network;WebBrowser;
MimeType=text/html;text/xml;application/xhtml+xml;x-scheme-handler/http;x-scheme-handler/https;
X-Lomiri-Touch=true
X-Lomiri-Gettext-Domain=morph-browser
X-Lomiri-Single-Instance=true
X-Lomiri-Default-Department-ID=web-browsers
X-Lomiri-Splash-Color=#0D7499
X-Lomiri-Splash-Image=@CMAKE_INSTALL_FULL_DATADIR@/morph-browser/morph-browser-splash.svg
Actions=new-window;Incognito;

[Desktop Action new-window]
Name=New Window
Exec=morph-browser --new-window

[Desktop Action Incognito]
Name=New Private Window
Exec=morph-browser --incognito
